{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-80566D4B-178B-41E9-9140-859F8AA3339B",
  "title": "Shared vDisks for Virtualized Application Clusters",
  "ordinal": 123,
  "parent_title": "HVM Cluster Storage",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-80566D4B-178B-41E9-9140-859F8AA3339B.html"
}
